## RygelDatabaseSqlFunction

RygelDatabaseSqlFunction

## Functions

RygelDatabaseSqlFunction * | rygel_database_sql_function_new ()

## Types and Values

#define | RYGEL_DATABASE_TYPE_SQL_FUNCTION
struct | RygelDatabaseSqlFunction
struct | RygelDatabaseSqlFunctionClass

## Object Hierarchy

        GObject
        ╰── RygelDatabaseSqlOperator
            ╰── RygelDatabaseSqlFunction

## Description

## Functions

### rygel_database_sql_function_new ()

    RygelDatabaseSqlFunction *
    rygel_database_sql_function_new (const gchar *name,
                                     const gchar *arg);

#### Parameters

name |  |
arg |  |

## Types and Values

### RYGEL_DATABASE_TYPE_SQL_FUNCTION

    #define RYGEL_DATABASE_TYPE_SQL_FUNCTION (rygel_database_sql_function_get_type ())

The type for RygelDatabaseSqlFunction.

### struct RygelDatabaseSqlFunction

    struct RygelDatabaseSqlFunction;

### struct RygelDatabaseSqlFunctionClass

    struct RygelDatabaseSqlFunctionClass {
    	RygelDatabaseSqlOperatorClass parent_class;
    };

The class structure for `RYGEL_DATABASE_TYPE_SQL_FUNCTION`. All the fields in this structure are private and should never be accessed directly.

#### Members